Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Change RubyGems source to https URL to avoid Bundler warning #4

Merged
merged 1 commit into from

3 participants

@andyw8

This prevents the warning "The source :rubygems is deprecated because HTTP requests are insecure."

@andyw8 andyw8 Change RubyGems source to https URL to avoid Bundler warning
"The source :rubygems is deprecated because HTTP requests are insecure.
Please change your source to 'https://rubygems.org'; if possible, or 'http://rubygems.org'; if not."
fdcfaa3
@alindeman
Collaborator

Thank you!

@dchelimsky dchelimsky merged commit 242670a into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Feb 24, 2013
  1. @andyw8

    Change RubyGems source to https URL to avoid Bundler warning

    andyw8 authored
    "The source :rubygems is deprecated because HTTP requests are insecure.
    Please change your source to 'https://rubygems.org'; if possible, or 'http://rubygems.org'; if not."
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +1 −1  Gemfile
  2. +1 −1  Gemfile.lock
View
2  Gemfile
@@ -1,4 +1,4 @@
-source :rubygems
+source 'https://rubygems.org'
gem 'webby', '~> 0.9.4'
gem 'coderay', '~> 0.9.8'
View
2  Gemfile.lock
@@ -1,5 +1,5 @@
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
RedCloth (4.2.9)
addressable (2.2.8)
Something went wrong with that request. Please try again.